.version.about_us /* version checker */
{
	color: #0000F6;
	background-color: #A5D553;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 707.925px;
	background-image: none;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-bottom: 177px;
	width: 0.01px;/* should not cover content below */
}

#u1261
{
	z-index: 2;
	width: 889px;
	left: -100px;
	position: relative;
}

#u1544
{
	z-index: 35;
	width: 340px;
	position: fixed;
	top: 33px;
	right: -36px;
}

#u1544_position_content
{
	margin-top: -33px;
	padding-bottom: 246px;
	width: 100%;
}

#u365-4
{
	z-index: 36;
	width: 340px;
	min-height: 36px;
	position: fixed;
	top: 33px;
	right: -36px;
}

#u1543-22
{
	z-index: 40;
	width: 252px;
	min-height: 134px;
	position: fixed;
	top: 78px;
	right: 52px;
}

#menuu262
{
	z-index: 4;
	width: 741px;
	margin-left: 4px;
	position: relative;
}

#u291
{
	width: 142px;
	min-height: 22px;
	position: relative;
	margin-right: -10000px;
}

#u294
{
	width: 142px;
	padding-bottom: 5px;
	position: relative;
}

#u294:hover
{
	width: 142px;
	min-height: 0px;
	margin: 0px;
}

#u294:active
{
	width: 142px;
	min-height: 0px;
	margin: 0px;
}

#u294.MuseMenuActive
{
	width: 142px;
	min-height: 0px;
	margin: 0px;
}

#u296-4
{
	width: 73px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 34px;
}

#u294:hover #u296-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 73px;
	margin: 0px -10000px 0px 0px;
}

#u294:active #u296-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 73px;
	margin: 0px -10000px 0px 0px;
}

#u294.MuseMenuActive #u296-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 73px;
	margin: 0px -10000px 0px 0px;
}

#u1280
{
	width: 133px;
	min-height: 22px;
	position: relative;
	margin-right: -10000px;
	left: 144px;
}

#u1281
{
	width: 133px;
	padding-bottom: 5px;
	position: relative;
}

#u1281:hover
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u1281:active
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u1281.MuseMenuActive
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u1282-4
{
	width: 64px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 34px;
}

#u1281:hover #u1282-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 64px;
	margin: 0px -10000px 0px 0px;
}

#u1281:active #u1282-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 64px;
	margin: 0px -10000px 0px 0px;
}

#u1281.MuseMenuActive #u1282-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 64px;
	margin: 0px -10000px 0px 0px;
}

#u3776
{
	width: 158px;
	min-height: 22px;
	position: relative;
	margin-right: -10000px;
	left: 279px;
}

#u3777
{
	width: 158px;
	padding-bottom: 5px;
	position: relative;
}

#u3777:hover
{
	width: 158px;
	min-height: 0px;
	margin: 0px;
}

#u3777:active
{
	width: 158px;
	min-height: 0px;
	margin: 0px;
}

#u3777.MuseMenuActive
{
	width: 158px;
	min-height: 0px;
	margin: 0px;
}

#u3778-4
{
	width: 89px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 34px;
}

#u3777:hover #u3778-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 89px;
	margin: 0px -10000px 0px 0px;
}

#u3777:active #u3778-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 89px;
	margin: 0px -10000px 0px 0px;
}

#u1566
{
	width: 157px;
	min-height: 22px;
	position: relative;
	margin-right: -10000px;
	left: 439px;
}

#u1569
{
	width: 157px;
	padding-bottom: 5px;
	position: relative;
}

#u1569:hover
{
	width: 157px;
	min-height: 0px;
	margin: 0px;
}

#u1569:active
{
	width: 157px;
	min-height: 0px;
	margin: 0px;
}

#u1569.MuseMenuActive
{
	width: 157px;
	min-height: 0px;
	margin: 0px;
}

#u1572-4
{
	width: 89px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 34px;
}

#u3777.MuseMenuActive #u3778-4,#u1569:hover #u1572-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 89px;
	margin: 0px -10000px 0px 0px;
}

#u1569:active #u1572-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 89px;
	margin: 0px -10000px 0px 0px;
}

#u1569.MuseMenuActive #u1572-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 89px;
	margin: 0px -10000px 0px 0px;
}

#u1310
{
	width: 143px;
	min-height: 22px;
	position: relative;
	margin-right: -10000px;
	left: 598px;
}

#u1311
{
	width: 143px;
	padding-bottom: 5px;
	position: relative;
}

#u1311:hover
{
	width: 143px;
	min-height: 0px;
	margin: 0px;
}

#u1311:active
{
	width: 143px;
	min-height: 0px;
	margin: 0px;
}

#u1311.MuseMenuActive
{
	width: 143px;
	min-height: 0px;
	margin: 0px;
}

#u1313-4
{
	width: 75px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 34px;
}

#u1311:hover #u1313-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 75px;
	margin: 0px -10000px 0px 0px;
}

#u1311:active #u1313-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 75px;
	margin: 0px -10000px 0px 0px;
}

#u1311.MuseMenuActive #u1313-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 75px;
	margin: 0px -10000px 0px 0px;
}

#pu1553-17
{
	width: 0.01px;
	margin-left: 153px;
	margin-top: 25px;
}

#u1553-17
{
	z-index: 62;
	width: 600px;
	min-height: 182px;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.19);
	position: relative;
	margin-right: -10000px;
	-pie-background: rgba(255,255,255,0.19);
}

#u3761
{
	z-index: 85;
	width: 54px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 140px;
	left: 542px;
}

#u3761_img
{
	padding-bottom: 7px;
}

#u3767-4
{
	z-index: 87;
	width: 119px;
	min-height: 71px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 144px;
	left: 604px;
}

#u3741
{
	z-index: 79;
	width: 237px;
	border-width: 0px;
	border-color: transparent;
	padding-bottom: 4px;
	margin-left: 153px;
	margin-top: 8px;
	position: relative;
	background: transparent url("../images/buttons%20x%203%20colour-normal.png") no-repeat left top;
	background-size: cover;
}

#u3741:hover
{
	width: 237px;
	min-height: 0px;
	margin: 8px 0px 0px 153px;
	background: transparent url("../images/buttons%20x%203%20colour-rollover.png") no-repeat left top;
	background-size: cover;
}

#u3741:active
{
	width: 237px;
	min-height: 0px;
	margin: 8px 0px 0px 153px;
	background: transparent url("../images/buttons%20x%203%20colour-mouse%20down.png") no-repeat left top;
	background-size: cover;
}

#u3760-5
{
	z-index: 80;
	width: 237px;
	min-height: 27px;
	background-color: transparent;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
}

#u3760
{
	color: #FFFFFF;
}

.html
{
	background: #0000FF url("../images/nba-water-background-2013-v2.jpg") no-repeat left top;
}

body
{
	position: relative;
	min-width: 1000px;
	padding-bottom: 30px;
}

